/* general style */
div.logo a {
display:block;
}
div#header_wrap {
background:#660741 url("images/radial_header.jpg") center top no-repeat;
}
div#header_container {
border-top:4px solid #7c0053;
}
div.headline_title {
background:url("images/headline_bg_dark.png") left center no-repeat;
}

.headline_title h3 {
color:#fff;
}
.headline_inner h4 {
color:#efbfc4;
}
#searchwrapper input {
color:#af8f9f;
}
#searchwrapper {
background-image:url(images/search_dark.png);
}
div#main_container {
background:none repeat scroll 0 0 #f3f3f3;
}
div#footer_container {
background:#3a032e url(images/radial_footer_plum.jpg) 50% 0% no-repeat;
border-top:4px solid #3a032e;
}
.footer h5 {
color:#ccc;
}
ul.footer_widgets h3 {
color:#ccc;
}
.footer ul.footer_widgets ul.thumblist img {
background:#e5e2e2; border:1px solid #e5e2e2; margin-right:17px;
}
.footer a {
color:#e5e2e2;
}
.footer ul a:hover {
color:#e5e2e2;
}
.footer ul ul li:hover {
background:#c50074; /* Hover Selection */
}
ul.footer_widgets ul li {
border-bottom:1px solid #393838;  /* Dividers */
}
.footer ul {
border-color:#c50074;
color:#555555;
}
.footer input, .footer textarea {
background:#f6f6f6;
}
.footer input:hover, .footer textarea:hover {
background:#eee;
}
.footer_form label {
color:#77555e;
}
.footer_form .submit input {
color:#977;
background:#c50074;
}
.footer_form .submit input:hover {
color:#866;
background:#2a0a0c;
}
.copyright p {
color:#422;
}
.copyright p a, .copyright p a:hover {
color:#422;
}
div.copyright_container {
background:#22000c;
}

/* dropdown */
ul.dropdown li a, ul.dropdown .dir {
color:#eee;
}
ul.dropdown *.dir {
 background-image: url(images/dropdown_arrow_dark.png);
}
ul.dropdown ul li a {
color:#555; border-bottom:solid 0px #eee; padding:10px 12px;
}

/* slider */
.buttons, .control{
	border:1px solid #999;
}
.active{
	background:#eee;
	color: #00ff00;
	border:1px solid #eee;
}
.buttons:hover {
	background:#eee;
	border:1px solid #eee;
}